CVE-2005-3554

2005-11-16T07:42:00
ID CVE-2005-3554
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:33:00

Description

Multiple eval injection vulnerabilities in the help function in PHPKIT 1.6.1 R2 and earlier, when register_globals is enabled, allow remote attackers to execute arbitrary code on the server via unknown attack vectors involving uninitialized variables.